#sucesso{
	margin: auto;
	text-align: center;
	color: #00F;
	background-color: #A3E5FF;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;			
}

#sucesso > a{
	text-decoration: none;
	color: #00F;
}

#sucesso > a:hover{
	text-decoration: underline;
}

#erro{
	margin: auto;
	text-align: center;
	color: #F00;
	background-color: #FFD4D4;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;			
}

#erro > a{
	text-decoration: none;
	color: #F00;
}

#erro > a:hover{
	text-decoration: underline;
}

.alerta-aviso{
	margin: auto;
	text-align: center;
	color: #856404;
	background-color: #fff3cd;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;			
}

.alerta-aviso > a{
	text-decoration: none;
	color: #856404;
}

.alerta-aviso > a:hover{
	text-decoration: underline;
}

.cliqueaqui{
	text-decoration: none;	
	color: #00F;
}

.cliqueaqui:hover{
	text-decoration: underline;
}